{% load i18n admin_static admin_list %}
<!DOCTYPE html>
<html lang="en">
    <head>
    <meta charset="utf-8" />
    <title>Matricula en línea {{ periodo }}- Universidad de Lambayeque</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="{% static 'custom/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <style type="text/css">
      body {
        padding-top: 80px;
        padding-bottom: 40px;
        
        font-size: 13px;
      }
    .label-AT {
        background-color: #9D261D;
    }
    .alert {
        color: black;
    }
    .alert2 {
        background: #F5F3B4;
    }
    .well2 {
        background: white;
    }
    table td.colcenter, table th.colcenter {
         text-align:center;
    }
    </style>
    <link rel="stylesheet" href="{% static 'custom/bootstrap/css/bootstrap-responsive.css' %}" />

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
  </head>

  <body>

    <div class="navbar navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container-fluid">
          <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </a>
          <a class="brand" href="#">
              <img src="{% static 'uploads/icon64x64.png' %}" width="32"/>
              Matrícula en línea UDL {{ periodo }}
          </a>
          <a class="btn btn-primary pull-right" type="button" href="logout/">Salir del sistema</a>
          <div class="nav-collapse collapse">
          </div><!--/.nav-collapse -->
        </div>
      </div>
    </div>

    <div class="container-fluid">

        <div class="row-fluid">

            <div class="span12">

                <div class="hero-unit">
                    <h1>Aviso:</h1>
                    
                    <h2>{{ mensaje }}</h2>
                    {% if recordatorio %}
                    <br/>
                    <p>¿Tiene problemas para acceder a la Matrícula en línea?.</p>
                    <p>Recuerda que:</p>
                    <ul>
                        <li>Debes abonar al Banco BCP el concepto de matrícula con tu <strong>Código de Alumno</strong>.</li>
                        <li>Debes esperar un plazo de 24 horas, posteriores al pago, para acceder a la Matrícula en línea.</li>
                        <li>Solo podrás utilizar una sola vez por semestre la Matrícula en línea.</li>
                    </ul>
                    <p>{{ links }}</p>
                    {% endif %}
                </div>

            </div>
        </div>

    </div> <!-- /container -->

</body></html>
